.container>.information-container>.nav-bar-tertiary>ul>li>.nav-bar-tertiary-dis-active::before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--secondary-color);
    z-index: -1;
    transition: all 0.5s;
    transform: translateX(-150%);
}

.container>.information-container>.nav-bar-tertiary>ul>li>.nav-bar-tertiary-dis-active:hover::before {
    transform: translateX(0);
}


/**/

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>.search-holder>a::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    z-index: -1;
    transition: all 0.5s;
    transform: translateX(110%);
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>.search-holder>a:hover::before {
    transform: translateX(0);
}


/**/

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>.not-active::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--secondary-color);
    z-index: -1;
    transition: all 0.5s;
    transform: translateX(-150%);
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>.not-active:hover::before {
    transform: translateX(0);
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>.not-active:hover>span {
    color: white;
}


/**/

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards:hover {
    transform: scale(1.01) translateX(0px);
    background-color: var(--primary-color);
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards:hover>span:nth-child(1) {
    color: white;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards:hover>span:nth-child(2) {
    color: white;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards:hover>div>a>i {
    color: white;
    transform: scale(1.1);
}